Admin A P I
Get server transfer progress
Returns the active transfer for a server, or 204 when no transfer is in progress.
GET
/api/admin/servers/{server_admin_identifier}/transfer/progressAuthorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Path Parameters
server_admin_identifier*string
The server ID or UUID.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/admin/servers/1/transfer/progress"{ "object": "server_transfer", "attributes": { "id": 76, "server_id": 8147, "old_node": 13368, "new_node": 13369, "old_allocation": 9856, "new_allocation": 9857, "successful": true, "archived": false, "created_at": "2026-09-22T14:45:25+00:00", "updated_at": "2026-09-22T14:45:25+00:00" }}